body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
}
.menuholder {
	margin: 4px;
	border: 2px solid #000000;
	padding: 4px;
	background-color: #CCCCCC;
}
.menuitem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #ffffff;
	border: 1px solid #ffffff;
	cursor: default;
	padding: 2px;
}
.menuline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	color: #000000;
	background-color: #000000;
	border: 1px solid #000000;
	cursor: default;
	padding: 0px;
}
.menuitemselected {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	background-color: #000000;
	border: 1px solid #000000;
	cursor: default;
	padding: 2px;


}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-repeat: no-repeat;
	background-position: center top;

}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}
.toptable {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #000000;
}
.menutitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	background-color: #000000;
	border: 1px none;
	font-weight: bold;
	padding: 2px;
	text-align: center;
}
.messagebox {
	margin: 4px;
	border: 2px solid #000000; 
	padding: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #ffffff;
}
.newsbox {
	margin: 4px;
	border: 0px solid #000000; 
	padding: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #ffffff;
}
.newstitle
{
	color: #000000;
	font-size: 14px;
}
.list-table {
	border:  thin inset;
}
.list-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #222222;
	background-color: #ffffff;
	font-weight: bold;
}
.list-item {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #222222;
	background-color: #ffffff;
}
.agenda-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #000000;
}
.agenda-date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}
.agenda-item {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #ffffff;
}
.top-bar {
	margin: 1px;
	border: 1px solid #000000; 
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #000000;
	width: 99%;
	height: 22px;
}
.top-bar-title {
	margin: 2px;
	border: 0px solid #000000; 
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #000000;
}
.top-bar-content {
	margin: 2px;
	border: 0px solid #000000; 
	padding: 0px;
	color: #000000;
	background-color: #ffffff;
}